/* -------------------------------------------------- */
/* 検索ボックス */
/* -------------------------------------------------- */

/* ベース */
.search-box { padding:20px 0; }

/* 検索窓 */
.search-box { align-items:center; display:flex; }
.search-input { border:2px solid var(--bl); border-radius:4px; box-sizing:border-box; flex:1; outline:none; padding:8px 10px; }
.search-button {
    width: 44px;
    height: 44px;
    border: none;
    background: none;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}

.search-button img {
    width: 20px;
    height: 20px;
    pointer-events: none;
}


/* -------------------------------------------------- */
/* ダウンロードリスト */
/* -------------------------------------------------- */

/* ベース */
.content { padding:20px; margin-bottom:30px; }

/* 見出し */
div.title-area { align-items:flex-start; border-bottom:1px solid #494848; flex-direction:column; justify-content:center; padding-bottom:10px; margin-bottom:15px; }
div.title-area h2 { color:var(--bl); font-size:20px; font-weight:600; gap:16px; }
.data-quantity { color:#989898; font-size:600; }

/* ボタン */
.h-button { aspect-ratio:135/35; align-items:center; display:flex; justify-content:center; height:35px; width:135px; }
.h-button.more-button { background-image:url('../img/page/dl/button-more-ov.png'); }
.h-button.dl-button { background-image:url('../img/page/dl/button-dl-ov.png'); }

/* リスト */
.dl-list { gap:10px; margin-bottom:50px; }
.dl-list li { flex-direction:column; gap:5px; }
.dl-list li .all-text { align-items:center; gap:14px; justify-content:flex-start; }
.dl-list li .dl-icon { aspect-ratio:1/1; background-image:url('../img/page/dl/dl-icon.png'); height:auto; width:20px; }

@container( min-width:1000px ) {

/* ベース */
.content { padding:0; margin:auto; margin-bottom:90px; max-width:1000px; width:100%; }

/* 見出し */
div.title-area { align-items:center; flex-direction:row; justify-content:space-between; padding-bottom:30px; }

/* リスト */
.dl-list li { flex-direction:row; gap:5px; justify-content:space-between; }

}

